Page MenuHomePhabricator

Request to lift IP cap for Le Rosey edit-a-thon on May 18, 2018
Closed, ResolvedPublic

Description

The event time frame (start and end) of your event, and the time zone you expressed the hours (local or UTC) :

  • an edit-a-thon to be held on Friday 18th of May 2018

The IPs to allow:

  • 46.140.254.0/28
  • 46.140.254.16/28
  • 46.140.254.32/28

The expected number of people to attend the event :

  • around 70

The list of wikis you wish to allow account creation on

  • Wikipedia any language (event to be held with international students)
  • Commons

A link to the Wiki page discussing the event or, if there is no such page, a link to your user page on your primary wiki

Event Timeline

Anthere created this task.May 14 2018, 8:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2018, 8:59 AM
Anthere renamed this task from Wikimedia-Site-requests to Wikimedia-Site-requests : edit-a-thon 18th of May.May 14 2018, 9:00 AM
Anthere updated the task description. (Show Details)
Urbanecm claimed this task.May 14 2018, 9:02 AM
Urbanecm triaged this task as High priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 14 2018, 9:02 AM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript
Urbanecm updated the task description. (Show Details)May 14 2018, 9:05 AM

Change 432962 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule for edit-a-thon on 18 May

https://gerrit.wikimedia.org/r/432962

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.May 14 2018, 9:08 AM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
MarcoAurelio renamed this task from Wikimedia-Site-requests : edit-a-thon 18th of May to Request to lift IP cap for Le Rosey edit-a-thon on May 18, 2018.May 14 2018, 9:15 AM

Change 432962 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule for edit-a-thon on 18 May

https://gerrit.wikimedia.org/r/432962

Mentioned in SAL (#wikimedia-operations) [2018-05-14T13:50:01Z] <reedy@tin> Synchronized wmf-config/throttle.php: T194630 (duration: 01m 02s)

Urbanecm closed this task as Resolved.May 14 2018, 2:47 PM
Vvjjkkii renamed this task from Request to lift IP cap for Le Rosey edit-a-thon on May 18, 2018 to x0caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Urbanecm; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from x0caaaaaaa to Request to lift IP cap for Le Rosey edit-a-thon on May 18, 2018.Jul 2 2018, 6:59 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Urbanecm.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Urbanecm.